/*start footer*/
footer {
    background-image: url(../images/main/footer.png);
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 50px;
    position: relative;
}

footer:before {
    content: "";
    position: absolute;
    top: 20px;
    background-image: url(../images/shapes/7.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right top;
    height: 100%;
    width: 200px;
    max-height: 200px;
    animation: butterfly-effect2 3s linear infinite;
    -webkit-animation: butterfly-effect2 3s linear infinite;
}

.footer-logo img {
    max-height: 70px;
    margin-bottom: 40px;
}

.footer-logo p {
    max-width: 370px;
    color: #9D9596;
    margin-bottom: 30px;
}

.copy-rights {
    color: #777;
    position: relative;
    padding-top: 10px;
}

.title-border {
    position: relative;
    padding-bottom: 20px;
}

.title-border:before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 5px;
    background: #F27E8C;
    width: 100%;
    max-width: 100px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.copy-rights:before {
    bottom: auto;
    top: 0;
}

footer h3 {
    color: #868283;
    margin-bottom: 20px;
}

.footer-lists a {
    display: inline-block;
    margin-bottom: 15px;
    color: #868283;

}

.footer-lists a:hover {
    text-shadow: 0 2px 2px #e9b7bd, 0 -2px 1px #fff;
    letter-spacing: .5px;
    color: #F27E8C;
}

.footer-social a {
    height: 50px;
    width: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    margin: 10px 0;
    position: relative;
    display: inline-block;
    z-index: 2;
    font-size: 22px
}

.footer-social a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background: #707070;
    width: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: -1;
}

.footer-social a:after {
    content: "\f004";
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    left: 50%;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    font-size: 60px;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -moz-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    -o-transform: translate(-50%, -50%) scale(0);
    color: #fabfc6;
    z-index: -1;
}

.footer-social a:hover:before {
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
}

.footer-social a:hover:after {
    transform: translate(-50%, -50%) scale(1);
    -webkit-transform: translate(-50%, -50%) scale(1);
    -moz-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    -o-transform: translate(-50%, -50%) scale(1);
}

.footer-social a:hover i {
    text-shadow: 0 2px 2px #000;
}

/*end footer*/